<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateClientEmailsTable extends Migration {

	public function up()
	{
		Schema::create('client_emails', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->string('email', 200);
		});
	}

	public function down()
	{
		Schema::drop('client_emails');
	}
}